Affected packages

Packages affected by libasyncns downgrade from 0.8-17.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
golang-deepin-go-lib build 3 5 days ago
startdde build 3 7 days ago
deepin-daemon build 3 7 days ago
deepin-api build 3 7 days ago
icewm build 4 5 days ago
transmission build 4 6 days ago
python-matplotlib build 4 7 days ago
folks build None 5 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libasyncns downgrade from 0.8-17.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.